Link Driver SIS190
       slot 1
       FRAME Ethernet_802.2
       FRAME Ethernet_802.3
       FRAME Ethernet_II
       FRAME Ethernet_SNAP

NetWare DOS Requester
        FIRST NETWORK DRIVE = F
        NETWARE PROTOCOL = NDS BIND

